.shipping img{
    width: 30px;
}
.shipping p{
font-size: 10px;
}
/* .custom-height img{
    height:fit-content!important ;
} */
.custom-height{
    flex: 0 0 26.5%!important;
    max-width: 26.5%!important;
    }
.custom-height-center{
    flex: 0 0 46%!important;
    max-width: 46%!important;
}    
@media (max-width: 768px) {
    .custom-height{
        flex: 0 0 100%!important;
        max-width: 100%!important;
        }
        .custom-height-center{
            flex: 0 0 100%!important;
            max-width: 100%!important;
        }   
  }

